/* --------------------------------------------------
top
-------------------------------------------------- */
.top {
  margin: 25px 0 0;
  clear: both;
}
.top_lead {
  width: calc(100% - 20px);
  margin: 0 10px 25px;
  box-sizing: border-box;
  text-align: left;
  text-indent: -2em;
  padding-left: 3em;
}

/* release */
.top_release_blk {
  margin-bottom: 30px;
}
.top_release_inr {
  float: left;
  width: 49%;
  margin: 0 0 20px;
  margin-right: 2%;
}
.top_release_inr:nth-child(2n+1) {
  margin-right: 0;
}
.top_release_text {
  margin-top: 0.5em;
}
.top_release_text .top_release_ico {
  margin: 0;
}
.top_release_text span {
  display: inline-block;
  margin-bottom: 0.5em;
  padding: 0 10px;
}
.release_more_btn {
  position: static;
  text-align: center;
}
#eirArea02 .image_wrap{
	line-height: 1!important;
}

/* news */
.top_news_blk {
  padding-bottom: 30px;
}
.top_news_inr {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.news_more_btn {
  position: static;
  text-align: center;
}
.news_more_btn a {
  display: inline-block;
  margin-top: 20px;
}
.news_list_item {
  padding: 16px 0;
}
.news_list_item a {
  float: none;
  display: inline-block;
  margin: 0.5em 0 0;
  width: 100%;
}
/* --------------------------------------------------
下層ブロック
-------------------------------------------------- */
.under {
  padding-top: 54px;
  margin: 0 0 20px;
}

.adobe_blk {
  margin: 20px 0 0;
}
.adobe_blk a {
  display: block;
  margin: 0 0 10px;
}


/* --------------------------------------------------
社長メッセージ
-------------------------------------------------- */
.company_massege_img {
float: none;
margin-left: 0;
margin-bottom: 20px;
text-align: center;
}
.company_massege_img img {
width: 150px;
}

/* --------------------------------------------------
会社概要
-------------------------------------------------- */
.profile_position {
  min-width: 110px;
}
.profile_name {
  min-width: auto;
}

/* --------------------------------------------------
放送事業
-------------------------------------------------- */
.cs_link_blk .list_door_link_inr {
  margin-right: 0;
  width: 100%;
}
.cs_link_blk .list_door_link_img {
  margin: 0 10px 10px 0;
  width: 45%;
}
.under .cs_link_blk  p.list_door_link_txt {
  width: calc(55% - 10px);
}
.en .cs_link_blk .list_door_link_inr {
  float: left;
  clear: none;
  margin-right: 2%;
  width: 32%;
}
.en .cs_link_blk .list_door_link_inr:nth-child(3n) {
  margin-right: 0;
}
.en .cs_link_blk .list_door_link_img {
  width: 100%;
}
.cs_link_blk .list_door_link_inr00 {
  margin-right: 0;
  width: 100%;
}
.en .cs_link_blk .list_door_link_inr00 {
  float: left;
  clear: none;
  margin-right: 2%;
  width: 32%;
}
.en .cs_link_blk .list_door_link_inr00:nth-child(3n) {
  margin-right: 0;
}
.cs_link_blk .list_door_link_inr11 {
  margin-right: 0;
  width: 100%;
}
.en .cs_link_blk .list_door_link_inr11 {
  margin-right: auto;
  margin-left: auto;
  width: 32%;
}
.en .cs_link_blk .list_door_link_inr11:nth-child(3n) {
  margin-right: 0;
}
.cs_link_textBox {
  display: block;
  text-align: center;
}
.cs_link_textBox p {
  text-align: left;
}
.cs_link_textBox img {
  width: 65%;
}
.emptys_pc{
  height: 20px;
}
/* --------------------------------------------------
モバイル事業
-------------------------------------------------- */
.mobile_link_blk.fleft_blk .fleft_img {
  width: 100%;
}
.mobile_link_blk.fleft_blk .fleft_img img {
  width: 50%;
}
.mobile_link_blk.fleft_blk .fleft_cnt {
  width: 100%;
}

.under .mobile_img_ttl {
  margin-left: 0;
  margin-right: 0;
  padding-right: 10px;
  box-sizing: border-box;
}

/* モバイルQRブロック */
.mobile_qr_txt_blk {
  width: 82%;
}
.mobile_qr_img {
  width: 15%;
}
.mobile_qr_txt_blk p.mobile_qr_txt {
  font-size: 12px;
}



/* --------------------------------------------------
ファンクラブ事業
-------------------------------------------------- */
.fanclub_link_blk_inr {
  font-size: 0;
}
.fanclub_link_thumb {
  display: inline-block;
  width: 48%;
  font-size: 14px;
  vertical-align: middle;
}
.fanclub_link_cnts {
  display: inline-block;
  width: calc(50% - 10px);
  font-size: 14px;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 0;
  margin-left: 10px;
}
.under .fanclub_link_logo {
  width: 100%;
}


/* --------------------------------------------------
MD事業
-------------------------------------------------- */
.md_item {
  float: none;
  width: 100%;
  margin-right: 0;
  background: #f7f7f7;
  margin: 0 0 20px;
}
.under .md_item_img {
  float: left;
  width: 35%;
  padding: 0;
  margin-right: 5px;
}
.md_item_txt {
  padding: 5px;
}
.mb_datv_link .mb_datv_link_01 {
  float: left;
  width: 64.7%;
}
.mb_datv_link .mb_datv_link_02 {
  width: 30.5%;
  float: right;
  margin-left: 0;
}
.md_list .md_list-item {width:49%;}
.md_list .md_list-item.x2 {width:100%;}


/* --------------------------------------------------
プレスリリース
-------------------------------------------------- */
.col1 .main.press_blk {
  width: 100%;
  margin: 0 auto;
}
.news_list.news_list_release .news_list_item {
  padding: 16px 0;
}
.news_list.news_list_release .news_list_item a {
  float: none;
  clear: both;
  display: block;
  width: 100%;
  color: #4975cc;
}
.news_list.news_list_release .news_list_item .news_date {
  margin-right: 15px;
}

/* --------------------------------------------------
IR情報
-------------------------------------------------- */
.news_blk {
  margin: 0 0 25px;
}
.news_ttl_btn {
  margin-top: 0;
}
.news_btn_list {
  display: table;
  margin: 25px 0 0;
  font-size: 0;
  width: 100%;
  box-sizing: border-box;
  border-collapse:separate;
  border-spacing: 4px;
  padding: 10px 15px;
}
.news_btn_list_item {
  display: table-cell;
  width: 50%;
  margin-left: 2%;
  font-size: 18px;
  box-sizing: border-box;
  line-height: 1.2;
  vertical-align: middle;
  min-height: 80px;
}
.news_btn_list_item:first-child {
  margin: 0;
}
.under .main .news_btn_list_item a {
  font-size: 15px;
}
.ir_list_link_ttl a {
  font-size: 16px;
}


/* --------------------------------------------------
IRニュース
-------------------------------------------------- */
.ir_news_tab_blk .tab li {
  font-size: 10px;
  padding: 5px;
}
.ir_news_tab_blk .content li {
  padding: 16px 0;
}
.adobe_blk figcaption {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0;
}
/* --------------------------------------------------
IRカレンダー
-------------------------------------------------- */
.ir_schedule_tbl_blk {
  width: 100%;
  margin-right: 0;
}

/* --------------------------------------------------
サイトマップ
-------------------------------------------------- */
.site_map_blk {
  width: 100%;
  border-bottom: none;
  margin: 0 auto 0;
  padding-bottom: 0;
}
.site_map_blk > section {
  padding: 0 0 20px;
  border-bottom: 1px solid #e4e4e4;
}
.site_map_inr_01 {
  width: 100%;
  margin-right: 0;
}
.site_map_en_inr_01 {
  width: 100%;
  margin-right: 0;
}

.site_map_inr_02 {
  width: 100%;
}
.site_map_inr_sub .site_map_ttl {
  display: block;
  width: 100%;
}
/*.site_map_inr {
  float: none;
  width: 100%;
}
.site_map_cnts {
  margin-bottom: 20px;
}
.site_map_cnts li {
  margin-bottom: 0.5em;
}
.site_map_blk_sp {
  margin-top: 20px;
}
*/

/* --------------------------------------------------
TOP en
-------------------------------------------------- */
/* release */
.top_en_list_blk {
  margin-bottom: 30px;
}
.top_en_list_inr {
  float: left;
  width: 49%;
  margin: 0 0 20px;
  margin-right: 2%;
}
.top_en_list_inr:nth-child(2n+1) {
  margin-right: 0;
}
.top_en_list_text {
  margin-top: 0.5em;
}


/* --------------------------------------------------
company en
-------------------------------------------------- */
.company_list_link_blk .company_list_link_img {
  float: left;
  width: 35%;
  margin-right: 10px;
}
.company_list_link_blk .company_list_link_txt {
  float: left;
  width: calc(100% - (35% + 10px));
}

/* --------------------------------------------------
IR Shared Research　バナー
-------------------------------------------------- */
.sr_bnr_sp {
  display: block;
  width: 96%;
  margin: 15px auto 0;
}
.pcOnly {
  display: none;
}
/* --------------------------------------------------
求人情報
-------------------------------------------------- */
.recr-btn {
  background: #dbc4d9;
  border-radius: 20px;
  padding: 6px 20px;
  display: block;
}
.recr-btn:hover {
  background: #dbccc4;
}
